| Home · All Classes · All Namespaces · Modules · Functions · Files

# Mapping types
[Types and constants]

Collaboration diagram for Mapping types:

## Classes

- struct AliasMap
- struct AvatarTokenMap
- struct ChannelCallStateMap
- struct ChannelClass
- struct ContactAttributesMap
- struct HandleIdentifierMap
- struct HandleOwnerMap
- struct MessagePart
- struct MessagePartContentMap
- struct MultipleStatusMap
- struct QualifiedPropertyValueMap
- struct SingleContactAttributesMap
- struct StringStringMap
- struct StringVariantMap
- struct SupportedSocketMap
- struct ContactCapabilitiesMap
- struct SimpleContactPresences
- struct SimpleStatusSpecMap
- struct ContactPresences
- struct StatusSpecMap

## Detailed Description

Mapping types generated from the specification.